/*!
 * Template
 */
/*!
 * Marketing Pages Template
 *
 * Includes base styles for heroes
 */
body {
  visibility: hidden;
}
body.loaded {
  visibility: visible;
}
.page-header {
  border-bottom: none;
  margin-top: 0;
  padding-top: 50px;
  padding: 0;
  margin: 0;
  position: relative;
  overflow: hidden;
  background-color: #fafcfc;
}
.page-header.loaded {
  opacity: 1;
}
.page-header.inversed {
  background-color: #546673;
  color: white;
}
.page-header.inversed h1,
.page-header.inversed h2,
.page-header.inversed h3,
.page-header.inversed h4,
.page-header.inversed h5,
.page-header.inversed h6 {
  color: white;
}
.page-header #hero-content {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 1;
  padding-bottom: 15%;
  width: 100%;
  -webkit-transition: .2s opacity ease-in-out, .2s bottom ease-in-out;
  transition: .2s opacity ease-in-out, .2s bottom ease-in-out;
}
.page-header #hero-content .btn {
  margin-top: 20px;
  margin-right: 5px;
}
.page-header #hero-content .text-right .btn:last-child {
  margin-right: 0;
}
#video-hero #video-container {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  overflow: hidden;
}
#video-hero #video-container video {
  width: 110%;
  margin: 0;
}
#video-hero #video-container.visible {
  opacity: 1;
}
.marketing-block {
  border-bottom: 2px solid #e4e7ee;
  padding-top: 40px;
  padding-bottom: 70px;
}
.marketing-block .text-block {
  padding-top: 2em;
}
.marketing-block h3 {
  font-size: 2.4em;
  margin-bottom: 0.6em;
}
.marketing-block p {
  margin-bottom: 2em;
}
.marketing-block.marketing-block-gray {
  background: #fafcfc;
}
.marketing-block.marketing-block-white {
  background: white;
}
.marketing-block.marketing-block-borderless {
  border-bottom: none;
}
.marketing-block-inversed p,
.marketing-block-inversed li {
  font-weight: 400;
}
.marketing-block-inversed h1,
.marketing-block-inversed h2,
.marketing-block-inversed h3,
.marketing-block-inversed h4,
.marketing-block-inversed h5,
.marketing-block-inversed h6,
.marketing-block-inversed p,
.marketing-block-inversed li {
  color: white;
}
.marketing-block-inversed a {
  color: white;
  text-decoration: underline;
}
.marketing-block-inversed a:hover {
  color: #cce9ff;
}
.marketing-divider {
  padding-top: 45px;
  padding-bottom: 40px;
}
.marketing-panel {
  border: none;
  padding: 25px;
}
.marketing-panel h1,
.marketing-panel h2,
.marketing-panel h3,
.marketing-panel h4,
.marketing-panel h5,
.marketing-panel h6 {
  margin-top: 5px;
  margin-bottom: 20px;
  line-height: 1;
}
.marketing-divider-red,
.marketing-panel-red {
  background: rgba(255, 127, 72, 0.95);
}
.marketing-divider-red .btn-default,
.marketing-panel-red .btn-default {
  color: white;
  background: #ea6d36;
}
.marketing-divider-red .btn-default:hover,
.marketing-panel-red .btn-default:hover {
  color: white;
  background: #8f3e1c;
}
.marketing-divider-red .btn-transparent,
.marketing-panel-red .btn-transparent {
  color: white;
}
.marketing-divider-red .btn-transparent:hover,
.marketing-panel-red .btn-transparent:hover {
  color: white;
}
.marketing-divider-blue,
.marketing-panel-blue {
  background: rgba(84, 174, 255, 0.95);
}
.marketing-divider-blue .btn-default,
.marketing-panel-blue .btn-default {
  color: white;
  background: #2e87e7;
}
.marketing-divider-blue .btn-default:hover,
.marketing-panel-blue .btn-default:hover {
  color: white;
  background: #164b78;
}
.marketing-divider-violet,
.marketing-panel-violet {
  background: rgba(161, 119, 245, 0.95);
}
.marketing-divider-violet .btn-default,
.marketing-panel-violet .btn-default {
  color: white;
  background: #965eee;
}
.marketing-divider-violet .btn-default:hover,
.marketing-panel-violet .btn-default:hover {
  color: white;
  background: #4c3770;
}
.marketing-divider-violet .btn-transparent,
.marketing-panel-violet .btn-transparent {
  color: white;
}
.marketing-divider-violet .btn-transparent:hover,
.marketing-panel-violet .btn-transparent:hover {
  color: white;
}
.marketing-divider-green,
.marketing-panel-green {
  background: #8ecf6c;
}
.marketing-divider-green .btn-default,
.marketing-panel-green .btn-default {
  color: white;
  background: #7fbd5a;
}
.marketing-divider-green .btn-default:hover,
.marketing-panel-green .btn-default:hover {
  color: white;
  background: #456e32;
}
.marketing-divider-green .btn-transparent,
.marketing-panel-green .btn-transparent {
  color: white;
}
.marketing-divider-green .btn-transparent:hover,
.marketing-panel-green .btn-transparent:hover {
  color: white;
}
.marketing-divider-red,
.marketing-divider-blue,
.marketing-divider-violet,
.marketing-divider-green,
.marketing-panel-red,
.marketing-panel-blue,
.marketing-panel-violet,
.marketing-panel-green {
  color: white;
}
.marketing-divider-red h1,
.marketing-divider-blue h1,
.marketing-divider-violet h1,
.marketing-divider-green h1,
.marketing-panel-red h1,
.marketing-panel-blue h1,
.marketing-panel-violet h1,
.marketing-panel-green h1,
.marketing-divider-red h2,
.marketing-divider-blue h2,
.marketing-divider-violet h2,
.marketing-divider-green h2,
.marketing-panel-red h2,
.marketing-panel-blue h2,
.marketing-panel-violet h2,
.marketing-panel-green h2,
.marketing-divider-red h3,
.marketing-divider-blue h3,
.marketing-divider-violet h3,
.marketing-divider-green h3,
.marketing-panel-red h3,
.marketing-panel-blue h3,
.marketing-panel-violet h3,
.marketing-panel-green h3 {
  color: white;
  margin-top: 0;
}
.marketing-divider-red a,
.marketing-divider-blue a,
.marketing-divider-violet a,
.marketing-divider-green a,
.marketing-panel-red a,
.marketing-panel-blue a,
.marketing-panel-violet a,
.marketing-panel-green a {
  color: white;
  text-decoration: underline;
  font-weight: inherit;
}
.marketing-divider-red a:hover,
.marketing-divider-blue a:hover,
.marketing-divider-violet a:hover,
.marketing-divider-green a:hover,
.marketing-panel-red a:hover,
.marketing-panel-blue a:hover,
.marketing-panel-violet a:hover,
.marketing-panel-green a:hover {
  color: #54aeff;
}
.marketing-divider-red a.btn,
.marketing-divider-blue a.btn,
.marketing-divider-violet a.btn,
.marketing-divider-green a.btn,
.marketing-panel-red a.btn,
.marketing-panel-blue a.btn,
.marketing-panel-violet a.btn,
.marketing-panel-green a.btn {
  text-decoration: none;
}
/*
.marketing-header {
  padding-top: 30px;
  h3 {
    margin-bottom: 30px;
    color: @gray;
    font-family: "Gotham-Book", "Open Sans", sans-serif;
    font-weight: 500;
  }
  strong {
    font-family: "Gotham-Medium", "Open Sans", sans-serif;
    font-weight: 700;
  }
}
*/
.nav > li.navbar-cta {
  display: none;
}
#hero-images {
  list-style-type: none;
  padding-left: 0;
  position: relative;
  margin: 0px;
  height: 500px;
}
#hero-images li.hero-slide {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 700px;
  -webkit-transition: 1s all ease-in-out;
  transition: 1s all ease-in-out;
  background-position: bottom center;
}
#hero-images li.active {
  opacity: 1;
  -webkit-transition: 1s all ease-in-out;
  transition: 1s all ease-in-out;
  background-position: bottom center;
}
.page-header-slide-1 {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/talkshop.jpg');
  background-size: cover;
  background-position: bottom center;
}
.page-header-slide-2 {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/movie.jpg');
  background-size: cover;
  background-position: bottom center;
}
.page-header-slide-3 {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/cats.jpg');
  background-size: cover;
  background-position: bottom center;
}
.page-header-slide-4 {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/burger.jpg');
  background-size: cover;
  background-position: bottom center;
}
.page-header-slide-5 {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/fashion.jpg');
  background-size: cover;
  background-position: bottom center;
}
.hero-comment-avatar {
  border-bottom: none !important;
}
.hero-comment-avatar img {
  height: 50px;
  width: 50px;
  border: 2px solid #fff;
  margin-right: 20px;
  border-radius: 50px;
}
.sub-nav-wrapper {
  display: none;
}
.hero-content {
  position: absolute;
  top: 280px;
  left: 0;
  width: 100%;
  padding: 0px 0 10px 0;
  z-index: 200;
}
.hero-content li {
  background-position: bottom;
}
.hero-content h2 {
  display: block;
  margin-top: 15px;
  font-size: 2.2em;
  color: #fff;
  text-align: center;
}
.hero-content span {
  opacity: 0.7;
}
.hero-content a {
  display: block;
  text-align: center;
  color: #fff;
}
.hero-content #hero-stats {
  display: block;
  height: 30px;
  overflow: visible;
  position: relative;
  color: #fff;
}
.hero-content #hero-stats h2 {
  max-width: 720px;
  margin: 0 auto;
  display: block;
  margin-bottom: 40px;
}
.hero-content #hero-stats li {
  height: 30px;
  line-height: 1.5em;
  margin-bottom: 1px;
  display: none;
  width: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: 0.5s all ease-in-out;
  transition: 0.5s all ease-in-out;
}
.hero-content #hero-stats li.active {
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  opacity: 1;
  text-align: center;
}
.hero-content #hero-stats li a {
  display: inline;
  text-align: left;
  border-bottom: dotted 1px #fff;
}
.hero-content #hero-stats li a:hover {
  text-decoration: none;
}
.hero-content #hero-stats li h2 a {
  border-bottom: none;
}
.hero-content .add-disqus {
  padding-top: 12px;
}
body.blurred .hero-content {
  opacity: .5;
}
.marketing-block {
  line-height: 1.8em;
}
.marketing-block .text-block {
  margin-top: 10%;
}
.marketing-divider-stats {
  background: #8ecf6c;
  padding: 0;
}
.marketing-divider-stats ul li {
  text-align: center;
  background: #7fbd5a;
  color: #e5ffc9;
  height: 100px;
}
.marketing-block-for-websites {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/publishers_bg.jpg');
  background-size: cover;
  padding-bottom: 0;
  overflow: hidden;
  position: relative;
}
.marketing-block-for-websites:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  position: absolute;
  background: rgba(84, 102, 115, 0.05);
}
.marketing-block-for-websites .btn {
  margin-bottom: 10px;
  margin-right: 10px;
}
.marketing-block-for-websites #embed-shot {
  display: block;
  margin-right: -7.25%;
}
.marketing-block-for-websites #embed-shot img {
  width: 100%;
  margin-right: -15%;
}
.marketing-block-for-websites h3 {
  font-size: 2.4em;
  margin-bottom: 0.6em;
}
.marketing-block-for-websites p {
  margin-bottom: 2em;
}
.marketing-divider-workswith ul {
  margin-bottom: 0;
}
.marketing-divider-workswith ul li {
  color: #8f3e1c;
}
.marketing-divider-workswith ul li img {
  width: 100%;
}
.marketing-divider-workswith ul li.workswith-title h3 {
  color: white;
  font-weight: 700;
  font-size: 1.8em;
}
.marketing-divider-workswith ul li.workswith-wordpress {
  width: 14%;
  margin-left: 5%;
}
.marketing-divider-workswith ul li.workswith-tumblr {
  width: 10%;
  margin-left: 2%;
}
.marketing-divider-workswith ul li.workswith-blogger {
  width: 9%;
  margin-left: 2%;
}
.marketing-divider-workswith ul li.workswith-drupal {
  width: 9%;
  margin-left: 2%;
}
.marketing-divider-workswith ul li.workswith-html {
  margin-left: 2%;
  width: 17%;
}
.marketing-block-using-disqus .row {
  background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/using-disqus-circles-sm.jpg');
  background-size: cover;
  padding-bottom: 15em;
  background-size: 50%;
  background-repeat: no-repeat;
}
@media (max-width: 992px) {
  .marketing-block-using-disqus .row {
    background-position: right;
    padding-bottom: 5em;
  }
}
@media (min-width: 992px) {
  .marketing-block-using-disqus .row {
    background-image: url('https://a.disquscdn.com/dotcom/d-37890d1/img/home/using-disqus-circles.jpg');
    background-size: cover;
    padding-bottom: 15em;
  }
}
.marketing-block-brands {
  padding-bottom: 20px;
}
.marketing-block-brands .btn {
  margin-bottom: 10px;
  margin-right: 10px;
}
.marketing-block-brands video {
  width: 100%;
  max-width: 500px;
  outline: none;
}
.mobile-block {
  display: none;
}
@media only screen and (max-width: 480px) {
  #hero-images li.hero-slide {
    height: 440px;
  }
  #hero-stats h2 {
    font-size: 20px;
    padding: 0 20px;
  }
  .page-header,
  .marketing-block-for-websites,
  .marketing-divider-workswith,
  .marketing-block-brands,
  .marketing-block-using-disqus {
    display: none;
  }
  .hero-content {
    top: 160px;
  }
  .mobile-block {
    display: block;
    padding: 40px 0;
    background: #e4e7ee;
  }
  body,
  .container {
    width: 100%;
    max-width: 100%;
    min-width: 320px;
  }
  .row {
    margin: 0;
  }
  .header-navigation ul.navbar-nav,
  .header-navigation.navbar-transparent ul.navbar-nav {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
    position: static;
  }
  .header-navigation ul.navbar-nav li.navbar-brand-container,
  .header-navigation.navbar-transparent ul.navbar-nav li.navbar-brand-container {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
  }
  .header-navigation ul.navbar-nav li.navbar-brand-container a.navbar-brand,
  .header-navigation.navbar-transparent ul.navbar-nav li.navbar-brand-container a.navbar-brand {
    float: none;
    width: 118px;
    margin-left: 15px;
    margin-top: 45px;
    padding: 0;
  }
  .header-navigation ul.navbar-nav li.navbar-brand-container a.navbar-brand span,
  .header-navigation.navbar-transparent ul.navbar-nav li.navbar-brand-container a.navbar-brand span {
    margin: 0;
  }
  .header-navigation ul.navbar-nav li.tagline,
  .header-navigation.navbar-transparent ul.navbar-nav li.tagline {
    display: none;
    margin: 0 auto;
    width: 100%;
    text-align: left;
  }
  .header-navigation ul.navbar-nav li.tagline h5,
  .header-navigation.navbar-transparent ul.navbar-nav li.tagline h5 {
    display: none;
    color: white;
    margin: 0 auto;
  }
  #footer-navigation {
    background: white;
    color: #546673;
    position: absolute;
    top: 347px;
    left: 0;
  }
  #footer-navigation a {
    color: #546673;
  }
  #footer-navigation ul.footer-primary li {
    display: block;
    margin: 15px auto;
    padding: .75em;
    text-align: center;
    background: #e4e7ee;
    border-radius: 3px;
    font-size: 14px;
    color: #546673;
  }
}
